Subject: Re: [ANNOUNCE] GIT 1.5.3

From: Junio C Hamano <[email-masked]>
Date: Mon, 03 Sep 2007 02:10:09 -0700

"H. Peter Anvin" <[email-masked]> writes:

> Junio C Hamano wrote:
>> "H. Peter Anvin" <[email-masked]> writes:
>>
>>>> Ok, should I then do that single change, cut 1.5.3.1 with it and
>>>> ping you?
>>> Sounds good to me.
>>
>> Thanks, and sorry for the trouble.  I am building one on k.org,
>> and after placing the result in the RPMS/x86-64 and running the
>> yummy script, I'll ping you again.  If it installs fine for you,
>> I'll boot my wife's machine to do i386 as well, but it is
>> getting a bit late now, so it might have to be tomorrow.
>
> git.kernel.org is actually an i386 machine (the only one we have left), too.

Ok, I did the same for i386, up to "yummy" part.  Could you take
care of the rest of the installation procedure, please?